
body {
	font-family: Arial, Verdana, sans-serif;
}
#submit-block-1682438876442 button {
	color: #fcf7f7;
	background-color: #000000;
}
#button-block-1682440066744 div.button div {
	background-color: #ffcb05;
}
#button-block-1682440066744 div.button a {
	color: #000000;
}
#text-block-1682440128811 {
	border-width: 3px;
	border-color: #000000;
}
#container-block-1682440525417 {
	background-color: #ffcb05;
	margin-left: 308.5px;
	margin-right: 308.5px;
	min-width: 300px;
}
#text-block-1682440825674 {
	background-color: #ffcb05;
}
#text-block-1682440834973 {
	background-color: #ffffff;
	border-width: 5px;
	border-style: solid;
}
#image-block-1712948759496 {
	padding: 10px;
	border-style: solid;
}
#block-container-1682440715628 hr {
	border-style: dashed;
}
#text-block-1682440554813 {
	padding-top: 10px;
	background-color: #ffffff;
	border-style: solid;
}
#image-block-1712950379421 {
	padding: 10px;
	margin-left: 307px;
	margin-right: 307px;
}
#image-block-1712950585346 {
	padding: 10px;
	border-style: solid;
}
#container-block-1712951355503 {
	margin-left: 308.5px;
	margin-right: 308.5px;
	border-style: solid;
	background-color: #ffcb05;
	padding-top: 0px;
	margin-top: 0px;
}
#spacer-block-1712951414151 {
	height: 20px;
}
#spacer-block-1712951434755 {
	height: 20px;
}
#text-field-block-1712951514307 {
	background-color: #ffcb05;
	margin-bottom: 0px;
	padding-top: 10px;
}
#text-block-1682518756741 {
	background-color: #ffffff;
}
#spacer-block-1712951607513 {
	height: 20px;
}
#spacer-block-1712951619699 {
	height: 25px;
}
#divider-block-1712951681566 {
	background-color: #faf7f7;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
}
#text-block-1682440554813 p {
	font-size: 16px;
}
#two-columns-block-1712952030629 {
	background-color: #ffcb05;
}
#spacer-block-1712952087617 {
	height: 20px;
}
#text-field-block-1712952112489 {
	padding-top: 10px;
	background-color: #ffcb05;
}
#text-field-block-1712952118218 {
	padding-top: 10px;
	background-color: #ffcb05;
}
#social-links-block-1713284155068 {
	background-color: #000000;
}
#text-block-1713284325416 {
	background-color: #ffcb05;
}
#two-columns-block-1713284358438 {
	padding-bottom: 0px;
	background-color: #ffcb05;
	border-style: solid;
}
#image-block-1713285344705 {
	background-color: #000000;
	padding-left: 150px;
	padding-right: 150px;
}
